Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-17215

You can't change the Java version when using OptiFine. It will flash back

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Duplicate
    • 2.2.2161 (Windows)
    • None
    • Java Edition Versions
    • None
    • win 10
      java 15.0.2
    • Unconfirmed

    Description

      When using OptiFine to launch the game, you can't choose another Java version. It was fine yesterday, but today there was an update to the launcher. After the update, there was a problem

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              Dayeder peiji geng
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: